# AIS2D_KindOfDimension.hxx File Reference

`#include <Standard_PrimitiveTypes.hxx>`

## Enumerations

enum | AIS2D_KindOfDimension { AIS2D_KOD_NONE, AIS2D_KOD_LENGTH, AIS2D_KOD_ANGLE, AIS2D_KOD_DIAMETER, AIS2D_KOD_RADIUS }

## Enumeration Type Documentation

enum AIS2D_KindOfDimension

Enumeration values:

  AIS2D_KOD_NONE |
  AIS2D_KOD_LENGTH |
  AIS2D_KOD_ANGLE |
  AIS2D_KOD_DIAMETER |
  AIS2D_KOD_RADIUS |